##Factors Driving the Differences in Microbial Community Composition and Diversity of Individual Meals
There was no effect of diet type on the overall community composition within individual meals (PERMANOVA with compare_categories.py, P=0.591). In fact, there was no significant clustering based on any potentially distinguishing feature tested, including whether the meals contained fermented foods, dairy, whether they ware raw or cooked, or the calculated nutritional content (see Table 3 for complete meal metadata.) 

Nevertheless, a large amount of variation (53%) is explained by PC1, and our attempts to determine the factors driving this variation led us to look at specific taxonomic groups that may be important. We did this in two ways. First, we sorted the stacked bar charts by the PC1 loadings. This made it apparent that the cluster of 4 meals on the right side of PC1 was comprised of samples that were dominated by Lactic Acid Bacteria, that the Vegan Snack #1 was unique in that it is dominated by Xanthamonadaceae (70.4%), and that the cluster of 7 on the left side of PC1 was a group of meals with a large percentage (average = 27%) of Thermus. Second, we looked for correlations between the relative abundance of a single taxon and the PC1 loading for each meal using a simple regression. We did this at 5 taxonomic levels (phylum-genus,) and for all metadata variables in table X. The bacterial family most tightly correlated with PC1 is Streptococcaceae (r = 0.852). Interestingly, the relative abundance of Pseudomonadaceae was not correlated with PC1 (r  = -0.061) but it is positively correlated with both cholesterol and Vitamin C content (r = 0.773 and 0.694, respectively.)

