#Introduction
The human gut microbiome (the total collection of microbes found in in the human gut) mediates many key biological functions and its imbalance, termed dysbiosis, is associated with a number of inflammatory and metabolic diseases from inflammatory bowel disease to asthma to obesity and insulin resistance \cite{25167329} \cite{22674335}. How to effectively shift the microbiome and restore balance is a key question for disease prevention and treatment. The gut microbiome is influenced by a number of factors including the nature of the initial colonization at birth (_e.g._, vaginal vs. C-section delivery), host genotype, age, and diet. As diet is a readily modifiable factor, it is an obvious target for interventions. Several studies have confirmed high inter-individual variability in the bacterial composition of the gut microbiome in healthy individuals \cite{22457389}, \cite{Costello_2009}. Despite this high variability at the species level, enterotypes, or distinct clusters at the genus level, were described as core microbiomes that are independent of age, gender, nationality, or BMI \cite{Arumugam_2011}. Although the concept of enterotypes is itself controversial, diet has been shown to play a key role in determining enterotype \cite{Wu_2011, De_Filippo_2010, Muegge_2011}. Although the core microbiota within each person are stable over longer time scales (e.g. 5 years), community composition is highly dynamic on shorter time scales (_e.g._ 0–50 weeks) \cite{Faith_2013}. In fact, major shifts occur within 1 day of a significant dietary change \cite{Wu_2011, Turnbaugh_2009}. “Blooms” in specific bacterial groups were observed in response to controlled feeding of different fermentable fibers \cite{Walker_2011}. Dietary changes affect both the structure and function of the gut microbiome in animals \cite{Hildebrandt_2009}, and humans under controlled feeding conditions \cite{Wu_2011}. Rapid shifts in microbiome composition are observed in response to change from a vegetarian to an animal based diet \cite{David_2013}.  

An ecological perspective helps to delineate the complexity and multi-layered nature of the relationships between the microbiota, the human host, and both the nutritive and non-nutritive compounds we ingest \cite{22674335}. The concept of the human gut microbiome as a distinct ecosystem or collection of micro-ecosystems allows us to identify and characterize the components of the system, including its inputs and outputs. In this case, the inputs of the system include all of the various ingested compounds that can either serve as food substrates (_e.g._ complex sugars) or that can be metabolized by or that affect the metabolism of the microbiota (_e.g._ polyphenolic compounds, environmental chemicals, medications). Some of these inputs, such as probiotics have been studied extensively. It has been well documented that certain sugars such as galactooligosaccharides, fructooligosaccharides, and oligosaccharides found in milk act as prebiotics that support the establishment and growth of certain commensal microbial species \cite{22457389}, \cite{18461293}, \cite{17311983}, \cite{18626202}, \cite{22332060}. Research has also documented the effects of antibiotics, and pathogens on the microbiota composition, its recovery or lack of recovery to baseline following resolution, and the various immunological and physiological effects of these perturbations \cite{20736229}, \cite{22677185}, \cite{23320050}\cite{Dethlefsen_2010}. 

Yet, little is known about the effects of ingested microorganisms on gut microbiota composition or function, and even the basic questions of which microbes, how many of them, and how much they vary from diet to diet and meal to meal, have not been answered. We do know about the microbial ecology of various specialty foods where fermentation, colonization, ripening, and/or aging are part of the preparation of these foods, for example pancetta \cite{Busconi_2014} and of course cheese \cite{Gatti_2008}\cite{Button_2012}. The microbial ecology of the surfaces of raw plant-derived foods such as fruits and vegetables has also been characterized \cite{23544058}. There is a large base of literature on food-borne pathogens \cite{Aboutaleb_2014}. Furthermore, it is known that the microbial ecology of endemic microbes found on food surfaces can affect mechanisms by which pathogens colonize these foods \cite{Critzer_2010}. A recent article showed that certain ingested microbes found in foods such as cheese and deli meats were detected in the stool of individuals who consumed them, and that furthermore they were culturable and thus survived transit through the upper intestinal tract \cite{David_2013}. However, the microbial ecology or microbial assemblages of different meals and diets, as well as the total number of live microorganisms ingested in these meals and diets are largely unknown. In fact, studies of the effects of diets and foods on the gut microbiota rely on dietary recalls and other dietary reporting instruments that were not designed to capture the potential variability in aspects of foods other than their basic macronutrient and micronutrient content. Specifically, current instruments for collecting individual dietary data do not capture the provenance of foods or their preparation, both of which would likely influence certain compositional aspects of the foods, especially the microbes on those foods.

We performed a preliminary study designed to generate hypotheses about the microbes we eat, and how they vary in terms of total abundance and relative composition in different meals and dietary patterns typical of American dietary intakes. We have selected to characterize the microbiota of 15 meals that exemplify the typical meals consumed as part of three different dietary patterns in order to determine the average total amount of daily microbes ingested via food and beverages and their composition in the average American adult consuming these typical foods/diets: 1) the Average American dietary pattern (AMERICAN) focused on convenience foods, 2) the USDA recommended dietary pattern (USDA) emphasizing fruits and vegetables, lean meat, dairy, and whole grains, and 3) the Vegan (VEGAN) dietary pattern, which excludes all animal products. We used DNA sequencing, plate counting, and informatics methods to characterize microbes in these meals and dietary patterns.

