##Factors Driving the Differences in Microbial Community Composition and Diversity of Individual Meals

There was no effect of dietary pattern on the overall community composition within individual meals (PERMANOVA with compare_categories.py, *p*=0.591). There was no obvious clustering based on any potentially distinguishing feature tested, including whether the meals contained fermented foods, dairy, whether they ware raw or cooked, or the calculated nutritional content (see Table 5 for complete meal metadata.) However, different meals clustered together independent of dietary pattern. For example, meals that were relatively abundant in Prevotellaceae included the USDA dinner, VEGAN dinner, AMERICAN dinner, USDA breakfast, VEGAN snack 2, and VEGAN snack 3. Prevotellaceae includes organisms that tend to be very abundant in the guts of many animals, and have been associated with Inflammatory Bowel Disease in humans \cite{24040342}\cite{23548695}.  The AMERICAN snack, AMERICAN lunch, USDA snack 2 and USDA snack 1 had a high relative abundance of Streptococcaceae (Figure 4). It is difficult to know what specific features of these meals made them similar in this regard. Possible contributing factors may be provenance of ingredients and/or individual meal components such as presence of a certain fruit or vegetable.  

A large amount of variation (52%) was explained by PCo1 (*i.e.*, the eigenvector that explains the most variation)(Figure 1), and our attempts to determine the factors driving this variation led us to look at specific taxonomic groups that may be important. We did this in two ways. First, we produced a biplot with the make\_emperor.py script, showing the prevalence of bacterial families in the PCoA space defined by the weighted unifrac distance between the 15 meals (Figure 5). A cluster of 4 meals, including USDA snack 1, AMERICAN snack, AMERICAN lunch, and USDA lunch, was comprised of samples that were dominated by Lactic Acid Bacteria. These are members of the order Lactobacillales, which are commonly found in association with both food products, especially in fermented milk products \cite{Terzic_Vidojevic_2014} and human mucosal surfaces \cite{Rizzello_2011}. The Vegan Snack #1 was unique in that it was dominated (70.4%) by Xanthamonadaceae, a family containing many plant pathogens. A second cluster of 7 meals including VEGAN dinner, VEGAN breakfast, AMERICAN breakfast, AMERICAN dinner, USDA dinner, VEGAN snack 3, and USDA breakfast, was comprised of samples containing a large percentage (average = 27%) of Thermus, a clade with many heat and dessication-resistant organisms. Second, we calculated correlations between the relative abundance of a single taxon and the PCo1 value for each meal using a simple regression (see Table 7). The bacterial family most tightly correlated with PCo1 was Streptococcaceae (r = 0.852).

We also asked whether the relative abundance of any particular taxonomic group was correlated with the nutritional content of the meals via pairwise Pearson's correlations. We limited this analysis to organisms that were present in all 15 meals. Due to the exploratory nature of this study, there were no specific hypotheses tested with these correlations, and therefore no corrections for multiple hypothesis testing. Some taxa frequently abundant in human microbiome studies were found to be significantly correlated with particular nutrients (Table 7). For example, members of the genus Blautia are frequently observed in human fecal samples, and in our study, the relative abundance of this genus was found to be positively correlated with the sugar content of the meals _p_<0.05 (Figure 6). We emphasize here that due to the large numbers of OTUs present in this study, corrected _p_ values were always non-significant. However, the goal of this small-scale study is to inform the development of future hypotheses, not test current ones. Nevertheless, this result suggests that there could be interesting relationships between the nutritional content of the foods that we eat, the microbes that associate with those foods, and our gut microbiome, not just because we are "feeding" our gut microbes, but because we are eating them as well (but, see Caveats section below.)
