##Sequence Processing and Summary Statistics
The number of high-quality sequences per sample (*i.e.*, meal) ranged from 168,669 to 318,956 (see Table 6). Sequences were clustered and clusters were assigned to a taxonomic group (when possible) using the pick\_open\_reference\_otus.py script with a 97% similarity cutoff and the gg\_13\_8\_otus reference taxonomy provided by the Greengenes Database Consortium (http://greengenes.secondgenome.com.) After OTU assignment, mitochondrial and chloroplast sequences were filtered out, sequences that were observed only once across all samples were removed, and sequences that were Unassigned at the Domain taxonomic level were removed (these Unassigned sequences were verified via a manual BLAST search to be chloroplast sequences.) After this filtration, the range of sequences per sample decreased to 771-244,597. All subsequent beta diversity analyses (comparisons across samples) were performed on samples that were rarefied to 771 sequences per sample.

##Taxonomic Composition and Diversity of the Different Dietary Patterns
In terms of taxonomic alpha diversity, there was no significant difference between dietary patterns (Figure 2) (non-parametric Kruskal-Wallis test with compare\_alpha\_diversity.py, *p*>0.6). This is the case for multiple diversity metrics, including a count of the absolute number of OTUs observed, as well as the Chao1 and Shannon-Weiner (parametric and nonparametric, respectively) diversity indices, which account for the relative abundance (evenness) of the OTUs observed. We also tested for the significant variation in frequency of individual OTUs between diet types using the Kruskal-Wallis test, as implemented in the group_significance.py script. This test is appropriate for comparing independent groups, with unequal sample sizes, that may not be normally distributed. None of the OTUs were significantly different between the three diet types. The most abundant 50 OTUs (clustered at 97% similarity) belong to 25 different bacterial families, including many that are commonly found in association with plants and animals (see Figure 3).

